﻿ body {padding:0px; margin:0px; background-color:#333;}
 
 body * {font-family: Arial, Helvetica, sans-serif;}
 
 .column {font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; line-height:20px; color:#444;}
 
 .column p {margin:0px; padding:0px 0px 1em 0px;}
 
 a img {border:none;}
 
 #outer {margin:auto; width:100%; border-top: 2px solid #333;}
 
 h1 {font-family: Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#333;}
 h2 {font-family: Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#333; line-height:22px;}
 

a {color:#0099CC; text-decoration: underline;}
a:visited {colour:#0099CC; text-decoration: underline;}
a:hover {color:#666; text-decoration: none;}

 
 /* First Level */
ul#main { margin: 0; padding: 0; list-style: none; background-image: url('../images/menu.png'); background-repeat: no-repeat; width: 500px; height: 35px; }
ul#main li { margin: 0; padding: 0; list-style: none; display: block; float:left; }
ul#main li a { margin: 0; padding: 0; display: block; background-image: url('../images/menu.png'); text-decoration: none; }
ul#main li a:hover, ul#main li.sel a { background-image: url('../images/menu-sel.png'); }
ul#main li a span { visibility: hidden; }

ul#main li#home a { background-position: 0 0; width: 50px; height:35px; }
ul#main li#about a { background-position: -120px 0; width: 60px; height:35px; margin-left:70px;}
ul#main li#gallery a { background-position: -250px 0; width: 75px; height:35px; margin-left:70px;}
ul#main li#contact-us a { background-position: -395px 0; width: 105px; height:35px; margin-left:70px;}


 #container-outer {margin:auto; width:100%; background-color:#FFF; padding:0 0 40px 0;}
 #header {margin:auto; width:960px; height:130px;}
 #logo {float:left; width:320px; margin:35px 0 0 10px;}
 #menu {float:right; width:500px; height:35px; margin:75px 10px 0 0;}
 
 #banner-outer {margin:auto; width:100%; height:320px; background-image: url('../images/banner-bkg.png'); background-repeat:repeat-x; }
 #banner {margin:auto; width:960px; height:320px; background-image: url('../images/banner-shadow.png'); background-repeat:no-repeat; padding: 0 20px 0 20px;}
 #banner-base {margin:auto; width:100%; height:100px; background-image: url('../images/banner-base.png'); background-repeat:repeat-x; border-top: 1px solid #FFF;}
 
 #content-container {margin:auto; width:920px; min-height:200px; margin-top:-65px; padding-bottom:30px;}
 #col-left {float:left; width:590px; min-height:200px; padding-right:30px; border-right: 1px solid #CCC;}
 #col-right {float:right; width:270px; min-height:200px;}
 #col-left-2 {float:left; width:430px; min-height:200px; padding-right:30px; border-right: 1px solid #CCC;}
 #col-right-2 {float:right; width:430px; min-height:200px;}
 
 #slideshow {margin:auto; width:920px; height:125px; background-color:#333; padding-top:10px;}
 
 .home-slider { margin: 0 10px; }
 .home-slider  .items { display:block; float:left; }
 .home-slider  .items img { border:solid 1px #FFF; margin:0 5px 0 5px;}
 
 #footer-outer {margin:auto; width:100%; height:130px; background-image: url('../images/footer-bkg.png'); background-repeat:repeat-x; padding-top:20px;}
 #footer-inner {margin:auto; width:920px; height:100px;}
 .footer-text {font-family:  Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:22px; text-align:center;}
 #footer-inner a {color:#FFF; text-decoration: none; font-family:  Arial, Helvetica, sans-serif;}
 #footer-inner a:hover {color:#FC3108; text-decoration: none;}
 
 
  /* Gallery */
 .photo-gallery .gallery { width: 920px; padding-bottom: 15px; }
 .photo-gallery .gallery .title { display:none; }
 .photo-gallery .gallery .summary { display:none;  }
 .photo-gallery .gallery .photo { float: left; margin: 1px 1px 1px 1px; width: 180px; height: 135px; }
 .photo-gallery .gallery .portrait img { max-width: 180px; height: 135px; }
 .photo-gallery .gallery .landscape img { max-width: 180px; height: 135px; }
 .photo-gallery .gallery .photo img { margin-left: auto; margin-right: auto; display: block; border:none; }
 .photo-gallery .gallery .photos .clear { clear: left; }
 .photo-gallery .gallery .clear { clear: left; }
 .photo-gallery .paging { width:900px; font-size:14px; font-weight:bold; text-align:center; }
 .photo-gallery .paging a { width:900px; font-size:14px; font-weight:bold; text-decoration:none; }
 

  /* Contact Form */
 .contact-us .form { width: 350px; }
 .contact-us .form .field .title { padding: 8px 0 0 0; font-weight:bold; font-size:12px; color:#444;}
 .contact-us .form .field .input input { width: 350px; height:22px;}
 .contact-us .form .field .input textarea { width: 350px; height:80px;}
 .contact-us .form .submit input {  float:left; margin-top:8px; }


 /* news */
 #col-right .news-viewer .item { /*margin: 0 0 5px;*/ width:590px}
 #col-right .news-viewer .item a img { border: none; margin-right: 20px; margin-top:10px; float:left; }
 #col-right .news-viewer .item .date { font-size:12px; font-weight:normal; color:#666; margin: 0; padding: 0; line-height: 30px; }
 #col-right .news-viewer .item .hyphen { display:none; }
 #col-right .news-viewer .item .title { font-size:13px; font-weight:bold; color:#444; margin: 0; padding: 0; line-height: 30px; }
 #col-right .news-viewer .item .title a, #col-right #news .news-viewer .item .title a:hover { padding: 0; margin: 0; color: #666; text-decoration:none; }
 #col-right .news-viewer .item .summary { /*margin: 0 0 0 210px;*/ display: block; }
 #col-right .news-viewer .item .links { display:block; margin-top:20px; }

 #col-left .news-viewer .detail .date { display:none; }
 #col-left .news-viewer .detail .hyphen { display:none; }
 #col-left .news-viewer .detail .title { font-size: 13px; line-height: 30px; font-weight:bold; color: #444; }
	
 